body, html{
    width: 100%;
    height: 100%;
    font-family: 'Poppins', sans-serif;
    color:  #222;
}

.navbar-brad{ width: 125px;
    height: 125px;}
.navbar-nav li{
    padding-right: 20px;
}

.nav-link{font-size: 1.1em !important}

.carousel-inner img {
    width: 100%;
    height: 100%;
}
.card-img-top{
    width: 100%;
    height: 100%;
}



.carousel-caption{
    position: absolute;
    top: 50%;
    transform: translateY(-80%);
    text-shadow: 1px 1px 10px #000;
}
@media (max-width: 450px){
    .carousel-caption .display-2{
        font-size: 3em;
    }
    @media (max-width: 750px){
        .display-4{
            font-size: 1.5em;
        }
    }
    
    
    .jumbotron{
        padding: 1em;
        border-radius: 0;
        width: 70%;
        margin: 0 auto;
        margin-top: 20px;
    }
    
    .padding {
        padding-bottom: 2em;
    }    
    .alert{
        width: 75%;
        margin: 0 auto;
        padding-top: 2em;
    }
    .alert hr{
        border-top: 2px solid #f0f0f0;
        width: 95%;
        margin-top: 0.3em;
        margin-bottom: 1em;
    }
    .fa-code{color: #e54d26}
    .fa-bold{color: #563d7c}
    .fa-css3{color: #2163af}
    
    .fa-code,.fa-bold, .fa-css3{
        font-size: 4em;
        margin: 1em;
    } 
    
    #fixed{
        height:  400px;
        border-top: 4px solid #f0f0f0;
        border-bottom: 4px solid #f0f0f0;
        background: url("../web/img/bg.jpg") no-repeate center center fixed;
        background-blend-mode: multiply;
        background-color: lightblue;
        background-size:  cover;
        -o-background-size:  cover;
        -moz-background-size:  cover;
        -webkit-background-size:  cover;
    }
    #gifsBtn{
        margin-bottom: 20px;
    }
    #gifs img{
        max-width: 100%;
        max-height: 100%;
        margin-bottom: 20px;
    }
    
    .social a{
        font-size: 4em;
        padding: 10px;
    }
    footer{
        background-color: #3f3f3f;
        padding-top: 50px;
        border-top: 4px solid silver;
        color: white; 
    }
    
    input[type=text] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #05a049;
}

div {
    font-size: 26px;
    border-radius: 5px;
    background-color: #ced2d0;
    padding: 20px;
}
    body {
        background: url(img/service_masterSun1.jpg) no-repeat center center fixed;
        background-size: cover;
    }

    div {
        width: 80vw;
        color: #fff;
        margin: 0 auto;
        font-size: 22px
    }
}
